@convertkit/slate-hyperscript vulnerabilities

A hyperscript helper for creating Slate documents.

Latest version

0.14.0-2

First published

9 months ago

Latest version published

24 days ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@convertkit/slate-hyperscript 0.14.0-2 Latest Pre-release 23 Apr, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
@convertkit/slate-hyperscript 0.14.0-1 Pre-release 23 Apr, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
@convertkit/slate-hyperscript 0.13.1 05 Mar, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
@convertkit/slate-hyperscript 0.13.0 12 Feb, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
@convertkit/slate-hyperscript 0.12.0 05 Feb, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
@convertkit/slate-hyperscript 0.11.34 01 Oct, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
@convertkit/slate-hyperscript 0.11.33 17 Aug, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
@convertkit/slate-hyperscript 0.11.32 17 Aug, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
@convertkit/slate-hyperscript 0.11.31 17 Aug, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
@convertkit/slate-hyperscript 0.11.30 17 Aug, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
@convertkit/slate-hyperscript 0.11.29 14 Aug, 2020 MIT
  • 0 H
  • 0 M
  • 0 L